<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

<!--
	transformer.xslt
	Author: Jan Erik Paulsen
	Copyright 2007 Teppefall. All rights reserved. http://www.teppefall.com
-->

<xsl:strip-space elements="*"/>
<xsl:output encoding="utf-8" method="xml" media-type="text/xml" indent="yes"/>

<xsl:template match="* | /">
    <xsl:comment> Warning: Unknown element "<xsl:value-of select="local-name()"/>" was ignored ! </xsl:comment>
</xsl:template>

<xsl:template match="processing-instruction()">
    <xsl:comment> Warning: Ignored processing instruction "<xsl:value-of select="local-name()"/>" </xsl:comment>
</xsl:template>

<!--<xsl:template match="comment()">
    <xsl:comment> Warning: Ignored a comment ! </xsl:comment>
</xsl:template>-->

<xsl:template match="text()">
    <xsl:comment> Warning: Ignored a text node ! </xsl:comment>
</xsl:template>

<!-- Park Parameters -->

<xsl:param name="url"/>
<xsl:param name="base"/>
<xsl:param name="transformer"/>
<xsl:param name="application"/>
<xsl:param name="version"/>

</xsl:stylesheet>